Apache with php, ssl and cgi

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

Post Reply
User avatar
ruturajv
php-forum Super User
php-forum Super User
Posts: 1280
Joined: Sat Mar 22, 2003 9:42 am
Location: Mumbai, India
Contact:

SSL problem

Post by ruturajv » Wed Sep 17, 2003 3:36 am

Whenever you load Apache with MOD_SSL and OpenSSl, It gives this error!
Just load PHP in Apache as a CGI, be sure you read the security concern, you need to set some force... variable, read install.txt of php

CGI will work fine, and won't give any errors as well.. :D

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests